/*

 Theme Name:     Mahu Mag. Theme

 Author:		 Tira Cole

 Theme URI:      http://www.mahurangi.org.nz/2016/09/23/tira-cole-website-architect-builder/

 Description:    Divi Child Theme

 Template:       Divi

*/

 

@import url("../Divi/style.css");

 

/* =Theme customization starts here

------------------------------------------------------- */



/*NEW STYLES*/

.drpcp2 {
     color: #d05326;	
     float: left;
     font-size: 50px;
     line-height: 30px;
     padding-top: 4px;
	
}

.drpcp1 {
     color: #d05326;	
     float: left;
     font-size: 30px;
     line-height: 20px;
     padding-top: 3px;
	
}

.sclwdth3 {
	
    display: inline-block;
	padding-left: 1em;
	padding-right: 1em;
	-ms-transform: scale(3,1); /* IE 9 */
    -webkit-transform: scale(3,1); /* Safari */
	transform: scale(3,1);
	
}


.clr1 {color:#d05326;

font-weight:bold;}


.clr2 {color:#d05326;

font-weight:normal;}

/*Image credits*/



.crdt {

	font-weight:400;

	white-space: nowrap;

/*	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;*/

}



.crdt-wrp {

	font-weight:400;

}



.krnmns12 {

	letter-spacing: -0.12em;

}



.krnpls2 {

	letter-spacing: 0.2em;

}



.nwrp {

	white-space:nowrap;

}



.smllcps {

	font-variant: small-caps;

	font-size: 120%;

}



.sprscrpt {

	position: relative;

    top: -0.2em;

    font-size: 80%;

}





.sbscrpt, .crdt span.sbscrpt {

	position: relative;

    bottom: -0.2em;

    font-size: 85%;

}



#custom_site_title {text-align:left;

font-weight: 600;

color: #d05326;

padding-bottom: 10px;

font-size: 12px;

margin-top: -25px;}



@media all and (max-width: 479px) {

	#custom_site_title {text-align:center;

padding-bottom: 0;

margin-top: 0;

font-size:10px;}

}



@media (max-width: 767px) {

	#custom_site_title {text-align:center;

padding-bottom: 0;

margin-top: 0;}

}







/*------------------------------------------------*/

/*-----------------[CTA Menu Item]----------------*/

/*-----------------[by GenoQuiroz]----------------*/

/*------------------------------------------------*/

 

/* style the support-mahu-action cta button */

.support-mahu-action {border-radius: 0px;}

.support-mahu-action a {color: #fff!important;}

li.support-mahu-action {

	background-color: #d05326 !important; 

	text-align: center; 

	padding: 4px 10px 4px!important;

	border-radius: 3px;

	-moz-transition: all 0.5s; 

	-webkit-transition: all 0.5s;

	transition: all 0.5s;

}

/* style the main-menu-action cta button */

.main-menu-action {border-radius: 0px;}

.main-menu-action a {color: #fff!important;}

li.main-menu-action {

	background-color: #d05326 !important; 

	text-align: left; 

	padding: 4px 10px 4px!important;

	border-radius: 3px;

	-moz-transition: all 0.5s; 

	-webkit-transition: all 0.5s;

	transition: all 0.5s;

}



/* fixed-header button text color */

.et-fixed-header #top-menu .support-mahu-action a {

	color: #fff!important;

}

.support-mahu-action li.current-menu-ancestor > a, .support-mahu-action li.current-menu-item > a {

	color: #fff !important;

}

@media only screen and (min-width : 981px) {

	li.support-mahu-action {height: 21px;}

}





/*CHANGES TO EXISTING STYLES

The following are ordered roughly from top to bottom of a post or page*/



/*MENUS-----------------------------------------------------------------------------------*/







#et-secondary-nav li ul {

    width: 270px;

	border:none;

-webkit-box-shadow: -4px 5px 18px -5px rgba(0,0,0,0.82);

-moz-box-shadow: -4px 5px 18px -5px rgba(0,0,0,0.82);

box-shadow: -4px 5px 18px -5px rgba(0,0,0,0.82);



}



#et-secondary-nav li li {

    padding: 0 .67em;

}



#et-secondary-nav li .menu-item-has-children > a:first-child:after {

    left: .67em;

}



#et-secondary-nav li ul ul {

    right: 270px;

}









/*#et-secondary-nav li.history-menu-footer {

	pointer-events: none;

	font-weight: 300;

	color: #666666;

}*/



#top-header #et-info {

    padding-top: 4px;

}



#top-menu li.current-menu-item a, #top-menu li.current-menu-ancestor a, .bottom-nav li.current-menu-item a, span.fn, span.fn a {

    color: #d05326;

}



.et_vertical_nav #top-menu .menu-item-has-children > a:first-child {

pointer-events: none !important;

}



.et_vertical_nav #top-menu > .menu-item-has-children {

margin-right: -40px;

padding-right: 40px;

}



.et_vertical_nav .et-show-dropdown > ul {

visibility: visible !important;

opacity: 1 !important;

display: block;

}



.et_vertical_nav #main-header #top-menu > li > a {

margin: 0 !important;

padding-right: 0 !important;

}



#top-menu li.mega-menu > ul > li > a:first-child, .fullwidth-menu-nav li.mega-menu > ul > li > a:first-child {

pointer-events: none !important;

font-weight: 600 !important;

padding-top: 4px;

padding-bottom: 4px;

}



#top-menu li.mega-menu > ul {

width: 100% !important;

}



.et_vertical_nav #top-menu li.mega-menu > ul > li {

width: 25% !important;

}

.et_vertical_nav #top-menu li.mega-menu > ul > li:nth-child(n+4) {

margin-top: 0!important;

}





/*vertical line next to menu*/

*.et_vertical_nav #page-container #main-header {

box-shadow: none !important;

/*border-right: #ededed 1px solid !important;*/

border-right: #d05326 1px solid !important;

/*-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7) !important;

-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7) !important;

box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7) !important;*/

}













.et_pb_fullwidth_menu .fullwidth-menu-nav > ul {

    padding: 0 !important;

    line-height: 26px;

}



.fullwidth-menu li > a {

    padding-bottom: 0;

	

}



.et_pb_fullwidth_menu .fullwidth-menu-nav > ul > li.mega-menu > ul {

    top: 21px;

}



.fullwidth-menu-nav li.mega-menu > ul {

    padding: 10px 0;

	border-top: 5px #d05326 solid;

-webkit-box-shadow: 0px 7px 18px -5px rgba(0,0,0,0.83);

-moz-box-shadow: 0px 7px 18px -5px rgba(0,0,0,0.83);

box-shadow: 0px 7px 18px -5px rgba(0,0,0,0.83);

}



.fullwidth-menu .menu-item-has-children  > a:first-child {

   font-weight: 600 !important;

   pointer-events: none !important;

}







ul#menu-jade-river {

	background-color: #d05326 !important;

	padding-left: 20px !important;



}



ul#menu-webmaster, ul#menu-webmaster-2  {

	background-color: #d05326 !important;

	padding-left: 35px !important;

	border-left:#d05326 1px solid !important;

	border-right:#d05326 1px solid !important;

	border-top:#d05326 1px solid !important;



}





#menu-jade-river.et_pb_row, #menu-webmaster.et_pb_row, #menu-webmaster-2.et_pb_row {

		width: 100% !important; 

		}







ul#menu-jade-river > li > a, ul#menu-webmaster > li > a, ul#menu-webmaster-2 > li > a {

	color: #ffffff !important;

	font-weight: 600 !important;

	font-size:12px !important;

}



ul#menu-webmaster > li, ul#menu-webmaster-2 > li {

	padding-right: 0 !important;

	}



ul#menu-webmaster > li > a, ul#menu-webmaster-2 > li > a {

/*	color: #ffffff !important;

	font-weight: 600 !important;*/

	line-height: 2.1em !important;

	padding-left: 19px !important;

	padding-right: 19px !important;

	margin-right: 0 !important;

}



ul#menu-webmaster > li.current-menu-item > a, ul#menu-webmaster-2 > li.current-menu-item > a {

	color: #d05326 !important;

	background-color: #ffffff !important;

	pointer-events: none !important;

}



@media (min-width: 981px) {

.webmaster-border-lwr {

	border-left:#d05326 1px solid !important;

	border-right:#d05326 1px solid !important;

	border-bottom:#d05326 1px solid !important;

	padding: 15px 35px 15px 35px !important;

	max-width: 1013px !important;

    width: 90% !important;

}



.webmaster-border-pst-ttl {

	border-left:#d05326 1px solid !important;

	border-right:#d05326 1px solid !important;

	margin: 0 30px 0 35px !important;

    width: 90% !important;

}

}





.et_pb_fullwidth_menu.et_pb_fullwidth_menu_fullwidth .et_pb_row {

width: 100% !important;

}



#left-area ul li ul.sub-menu {

    padding-left: 0 !important;

}



#left-area ul li > ul.sub-menu:first-of-type {

    padding-top: 10px !important;

}





/*5-column mega-menu*/



.fullwidth-menu-nav li.mega-menu.fv-clmn > ul > li:nth-of-type(5n) {

clear: none;

}

.fullwidth-menu-nav li.mega-menu.fv-clmn > ul > li:nth-of-type(6n) {

clear: none;

}

.fullwidth-menu-nav li.mega-menu.fv-clmn > ul > li {

width: 20%;

margin: 0;

}



.fullwidth-menu-nav li.mega-menu.fv-clmn li > ul {

    width: 100% !important;

}



.fullwidth-menu-nav li.mega-menu.fv-clmn li > a {

    width: auto !important;

}



















@media (min-width: 981px) {

.et_vertical_nav #main-header #top-menu li.mega-menu > ul {

    top: -130px !important;

}



.nav li li {

    line-height: 1.5em; 

}



/*To widen and raise main nav submenus (not megamenus)*/

.nav li ul {

	width: 265px;

}

#top-menu li li a {

    padding-top: 4px;

	padding-bottom: 4px;

	width: 220px;

}

.et_vertical_nav #main-header #top-menu li ul ul {

    left: 262px;

}



/*.et_vertical_nav #main-header #top-menu > li > ul {

    top: -50px !important;

}*/





.et_vertical_nav #main-header #top-menu > li.menu-item-1585 > ul {

	top: -120px !important;

}







#top-menu li .menu-item-has-children > a:first-child:after {

    right: 0px;

}







.et_vertical_nav #page-container #main-header {

    padding-top: 35px;

}



.et_vertical_nav div#et_top_search {

    margin-top: 5px;

}



.et_vertical_nav #main-header #top-menu > li > a {

    padding-bottom: 15px;

}

}





.et_vertical_nav #main-header #top-menu > li > ul.sub-menu, .et_vertical_nav #main-header #top-menu li.thrd-lvl-drpdwn ul {

border-top: none;

border-right: none;

border-bottom:none;

-webkit-box-shadow: 5px 2px 18px -5px rgba(0,0,0,1);

-moz-box-shadow: 5px 2px 18px -5px rgba(0,0,0,1);

box-shadow: 5px 2px 18px -5px rgba(0,0,0,1);



}



.et_vertical_nav #main-header #top-menu > li > ul.sub-menu {

	margin-left: -1px;

}



.et_vertical_nav #top-menu li > ul {

    padding-top: 10px !important;

	padding-bottom: 10px !important;

}



#et-top-navigation {

    font-weight: 500;

}





#et-secondary-menu .menu-item-has-children > a:first-child {

pointer-events: none;

}



/*Stop vertical nav from moving*/

.et_vertical_nav.et_vertical_fixed.et_header_style_split .et-fixed-header #et-top-navigation {

    padding-top: 0px !important;

}









/*SPACING AND MARGINS--------------------------------------------------------------------*/

/*To reduce space below History header*/

/*.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll {

    min-height: 0px !important;

    padding-top: 0px !important;

    padding-bottom: 0px !important;



}*/



.et_pb_fullwidth_header.history-header {

    padding-bottom: 0px !important;

}



/*To reduce space above and below page and post titles*/



.et_pb_fullwidth_section .et_pb_post_title {

    padding: 3% 0; /*above and below post title*/

}



.et_pb_fullwidth_header {

    padding-top: 20px;

	padding-bottom: 20px; /*above and below page and masonry page headers*/

}



@media (min-width: 981px) {

.et_pb_section {

    padding: 0 0; /*above and below post body*/

}



/*Subheadings*/

.et_pb_fullwidth_header_subhead {

    font-size: 20px;

	color: #d05326;

}



/*Reduce space below heading*/

.et_pb_row {

    padding: 1% 0;

}



/*.book-border*/

.book-border {

-webkit-box-shadow: 3px 2px 18px -5px rgba(0,0,0,0.82);

-moz-box-shadow: 3px 2px 18px -5px rgba(0,0,0,0.82);

box-shadow: 3px 2px 18px -5px rgba(0,0,0,0.82);

margin: 15px 35px;

max-width: 1012px;

    width: 90%;

}



}



@media all and (max-width: 980px) {

.et_pb_fullwidth_section .et_pb_post_title {

		padding: 30px 0;

	}

	

.et_pb_section {

	padding: 0 0;

}

}



/*To reduce the left and right margins*/



#page-container {max-width: 1350px;}



/*#main-content {max-width: 1350px;}*/



.et_pb_fullwidth_header .et_pb_fullwidth_header_container, .et_pb_fullwidth_section .et_pb_title_container, .et_pb_fullwidth_section .et_pb_title_featured_container, .et_pb_row, .single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper  {

    width: 90%;

    margin-left: 35px;

}



.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row, .et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row {

    width: 90%;

}



@media (min-width: 981px) {

	#main-footer {

		margin-top: 30px;

		margin-right: 30px;



		}





#footer-bottom .container, #main-footer .container {

	width: auto;

    margin-left: 55px;

	margin-right: 55px;



}



#footer-widgets {

    padding: 4% 0 0;

}

}



#footer-info a {

    color: #fff;

    font-weight: 500;

}



.et_pb_gutters2.et_pb_footer_columns3 .footer-widget, .error404.et_pb_footer_columns3 .footer-widget, .search.et_pb_footer_columns3 .footer-widget {

    width: 30% !important;

}



.et_pb_gutters2 .footer-widget, .error404 .footer-widget, .search .footer-widget {

    margin: 0 5% 3% 0 !important;

}



.footer-widget:nth-child(3n), .error404 .footer-widget:nth-child(3n), .search .footer-widget:nth-child(3n) {

    margin-right: 0 !important;

}







@media (max-width: 1405px) and (min-width: 1100px) {

.footer-widget:nth-child(2n), .error404 .footer-widget:nth-child(2n), .search .footer-widget:nth-child(2n) {

    margin-right: 5% !important;

}

}



#footer-widgets .footer-widget a {

    color: #d05326;

}



/*#footer-widgets .footer-widget a:hover {

    color: rgba(255, 255, 255, 0.7);

}*/



#footer-widgets .footer-widget li a:hover {

    color: #d05326;

}











.et_pb_text p:not(.wp-caption-text), .entry-content ol, .entry-content ul:not(.sub-menu):not(.fullwidth-menu), h5, blockquote, dl {

	max-width: 750px;

}







/*TABLET and phone  LAYOUT*/

@media (max-width: 767px) {

	.container.et_menu_container {

		width: 90%;

	}

	

	.et_pb_section .et_pb_row, .et_pb_fullwidth_header .et_pb_fullwidth_header_container, .et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content, .et_pb_fullwidth_header .et_pb_fullwidth_header_container.right .header-content, .et_pb_fullwidth_section .et_pb_title_container, .et_pb_fullwidth_section .et_pb_title_featured_container, #footer-bottom .container {

		margin-left: auto;

		margin-right: auto;

	}

		



	.et_pb_fullwidth_header {

    padding-top: 0;

	padding-bottom: 0; /*above and below page and masonry page headers*/

	}

	

/*reduce height of history menu space on mobile*/	

	.et_pb_fullwidth_menu .et_pb_row {

    min-height: 50px; 

}

.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll {

    padding-top: 0px !important;

    padding-bottom: 0px !important;

    min-height: 0px !important;

}



.et_pb_fullwidth_header {

    padding: 0 !important;

}



.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content, .et_pb_fullwidth_header .et_pb_fullwidth_header_container.right .header-content {

    margin-bottom: 0 !important;

}

}



/*PHONE LAYOUT*/



@media (max-width: 479px) {

	



.container.et_menu_container, .et_pb_section .et_pb_row, .et_pb_fullwidth_header .et_pb_fullwidth_header_container,  .et_pb_fullwidth_section .et_pb_title_container, .et_pb_fullwidth_section .et_pb_title_featured_container, #footer-bottom .container {

		width: 100% !important;

		margin-left: auto;

		margin-right: auto;

		padding-left: 5px;

		padding-right: 5px;

		

	}

	



h1 {

	font-size: 24px;

}



.et_pb_fullwidth_header {

    padding-top: 0;

	padding-bottom: 0; /*above and below page and masonry page headers*/

}



.et_pb_row {

	padding-top: 8px; /*to reduce padding above top of post body*/

}

}







/*POSTS AND PAGES --------------------------------------------------------------------*/

/*To hide the featured image from top of post*/

.et_pb_title_featured_container img{

display:none;

}





/*To stop the "read more" link wrapping*/

.more-link {

	white-space:nowrap;

}



/*To remove the shadow from the masonry page titles*/

.et_pb_inner_shadow {

    -webkit-box-shadow: none;

    -moz-box-shadow: none;

    box-shadow: none;

}



/*Border of masonry tiles*/

.et_pb_blog_0 .et_pb_post {

    border: none !important;

	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7) !important;

	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7) !important;

	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7) !important;

}

/*To make masonry tile border appear even between image and rest*/

.et_pb_image_container {

	padding: 1px !important;

}

/* To remove margin from under masonry tile image which appeared after Divi update*/

.et_pb_post .entry-featured-image-url {
    margin-bottom: 0px !important;
}



/*To remove link from author name in meta data*/

.author.vcard a{

	pointer-events:none !important;

}



/*To remove space below meta with manual excerpt*/

p.post-meta {

	padding-bottom: 0 !important;

}



/*Styles used in posts if needed*/



h3 {

	padding-top: 20px;

	padding-bottom: 20px;

}



h3.et_pb_gallery_title {

	padding-top: 0 !important;

}



h5:not(.et_pb_toggle_title) {

font-weight: bold;

line-height: 1.3em;

font-size: 12px;

color: #666666 !important;

padding-top: 10px; /*Space needed for History pages*/

padding-bottom: 1.5em;

}



h5 a, h6 a, h4 a, .nav-single a {color: #d05326 !important;}



h6 {

	color:#d05326 !important;

	font-weight: bold !important;

	padding-bottom: .3em !important;

	line-height: 1.7em !important;

}



/*adds padding to top of list that comes after a h6*/

/*h6 + ol, h6 + ul {

padding-top: .7em !important;

}*/



blockquote {

	margin-top: 0px;

	margin-bottom: 20px;

	padding-left: 2.5em;

	border-left: none;

	color: #999999;

	line-height: 1.5em;

    font-size: 1em;



}







blockquote li:last-child { padding-bottom: 0 !important; }



blockquote p {padding-bottom: 1em !important;

}

blockquote p:last-child { padding-bottom: 0 !important; }



blockquote footer {font-size:12px !important;}



blockquote footer:before {content:"\2014";}



small { 

    font-size: smaller !important;

	/*line-height: 0.3em !important;*/

}



/*Lists: this is to line up second and subsequent lines

Must include .entry-content otherwise this affects the Comments sections*/



.entry-content ol {

    text-indent: -2em !important;

	padding-bottom: 14px !important;

	line-height: 1.7em !important;

	margin-left: .5em;



}



.entry-content ul:not(.recent-comments-list):not(.gform_fields):not(.gfield_radio):not(.gfield_checkbox):not(.fullwidth-menu):not(.sub-menu) {

    text-indent: -2.05em !important;

	padding-bottom: 14px !important;

	line-height: 1.7em !important; 

	margin-left: .7em;

	list-style-position: inside !important;

}



.entry-content ol li {

    padding-left: 2em !important;

}



.entry-content ul li:not(.gfield):not(.mega-menu):not(.menu-item) {

    padding-left: .7em !important;

}



.entry-content ol li::before {

  content: "" !important;

  width: .9em !important;

  display: inline-block !important;

}



.entry-content ol.lst-grtr-thn-9 {

	text-indent: 0 !important;

	margin-left: 2em !important;

	list-style-position: outside !important;



}



.entry-content ol.lst-grtr-thn-9 li {

    padding-left: .5em !important; 

}



.entry-content ol.lst-grtr-thn-9 li::before {

	position:absolute !important;

}





.entry-content ol.lower-alpha {

	list-style-type: lower-alpha !important;



}



.entry-content ol.upper-alpha, blockquote ol.upper-alpha {

	list-style-type: upper-alpha !important;



}



.entry-content ol ol.lower-alpha, .entry-content ol ol.upper-alpha { padding-bottom: 0 !important; }





ol.cntnts, ol.cntnts-hlf-indnt, ol.cntnts-alpha, ol.key {

	padding-bottom: 0 !important;

	padding-left: 3em !important;

	text-align: left !important;

	list-style-position: inside !important;

	counter-reset: item;

	text-indent: -1em !important;

}



ol.cntnts li, ol.cntnts-hlf-indnt li, ol.key li {

	display: block !important;

	counter-increment: item !important;

	padding-left: 1em !important;

}

ol.cntnts li > *, ol.cntnts-hlf-indnt li > *, ol.key > * {

	font-weight:normal;

}



ol.cntnts > li:before, ol.cntnts-hlf-indnt > li:before, ol.key > li:before  {

	content: counters(item, ".") " " !important; 

	width: 1em !important;

	display: inline-block !important;

	font-weight:bold;

	color:#d05326; 

}



ol.key {

	padding-bottom: 14px !important;

	text-indent: -3em !important;

	padding-left: 2em !important;

	

	}

	

ol.key li {

	padding-left: 2em !important;

}

	

ol.key li::before {

	color:#9b65a1; 

	font-weight: 500;

	font-size: 15px;

	text-align: right;

	padding-right: 1.8em;

}



/*ol.cntnts:last-of-type, ol.cntnts-hlf-indnt:last-of-type, ol.cntnts-alpha:last-child { 

	padding-bottom: 10 !important; 

}*/



/*ol.cntnts-hlf-indnt > li {

	padding-left: .8em !important;

}*/



ol.cntnts.alpha {

	counter-reset: alpha-counter !important;

}





ol.cntnts.alpha li:before {

    content: counter(alpha-counter, lower-alpha) !important;

    counter-increment: alpha-counter !important;

}



/*to continue numbering from previous list*/

ol.cntn, ol.alpha.cntn { counter-reset: none !important; }







/*Unordered list*/





/*  .entry-content ul {

	padding-bottom: 14px !important;

	margin-left: 5px;

	text-indent: -2em !important;

} 



.entry-content ul li {

	

} */





 .entry-content ul ul {

	list-style-type: circle !important;

	padding-bottom: 0 !important;

}



.entry-content blockquote ul {

	padding-bottom: 0 !important;

}







/*Contents list unnumbered item*/

ul.cntnts-no-nmbr {

	list-style: none;

	padding-bottom: 0 !important;

}



ul.cntnts-no-nmbr > li {

	list-style: none;

	padding-left: 2.9em;

}



ul.cntnts-no-nmbr-hlf-indnt {

	list-style: none;

	padding-bottom: 0 !important;

}



ul.cntnts-no-nmbr-hlf-indnt > li {

	list-style: none;

	padding-left: .8em;

}



/*Jade River tweaks to contents*/

h4.jd-rvr-prt {

	padding-top: 15px;

}









/*Year list*/



dl.inline dt {

    float: left;

    clear: left;

    width: 45px;

    font-weight: bold;

    color: #d05326;

  }



dl.inline dd {

    margin: 0 0 0 45px;

  }

  

dl.ftr dt {

	color: #666666;

	font-weight: 600;

}

  

/*Wider definition lists*/



dl.wider dt {

    width: 80px !important;

  }



dl.wider dd {

    margin: 0 0 0 80px !important;

  } 

  

dl.widest dt {

    width: 125px !important;

  }



dl.widest dd {

    margin: 0 0 0 125px !important;

  }

  

dl.twhndrd dt {

    width: 200px !important;

  }



dl.twhndrd dd {

    margin: 0 0 0 200px !important;

  }

  

dl.thrhndrd dt {

    width: 300px !important;

  }



dl.thrhndrd dd {

    margin: 0 0 0 300px !important;

  }

  

/*Regatta results lists*/



dl.rgtt-rslts dt {

	width: 105px !important;

	text-align: right;

	padding-right: 10px;

}







dl.rgtt-rslts dd {

	margin: 1px 0 0 105px !important;

}

  

 

  

/* Checkbox list*/



.icnbsln {

vertical-align: top;

}







ul.chckbx {

	margin-left: .4em;	

	list-style-image: url('http://www.mahurangi.org.nz/wp/wp-content/uploads/2017/10/Unchecked-Checkbox-20x20.png');

}



ul.chckbx li {padding-left:.6em;}







/*Tooltips*/



.et-tooltip {

	 border-bottom: 1px dotted #d05326 !important;

}



.et-tooltip-box {

	z-index: 99999999 !important;

	font-weight: 500 !important;

	text-align:center !important;

}







/*Image captions (and removal of image borders and backgrounds)*/



.wp-caption {

	padding: 0 !important;

	text-align:left !important;

	font-weight: bold !important;

	line-height: 1.1em !important;

	border: none !important;

	background: none !important;

	max-width: 100% !important;

}



.wp-caption p.wp-caption-text {

	margin: 0 !important;

	padding: 6px 0 0 0 !important;

}



.wp-caption.alignright {

    margin: 0 0 10px 30px !important;

}



p.wp-caption.wp-caption-text.video {

	font-size: 12px !important;

	padding: 10px 0 0 0 !important;

}



.wp-caption.alignleft {

	margin: 0 0 20px 0 !important;

}



img.alignleft {

	margin-right: 0 !important;

	min-width: 100% !important;

}



/*to stop text wrapping around images on mobile devices, and alter margin-left */



@media (max-width: 767px) {	

.wp-caption {	

/*	margin-left: auto !important;

	margin-right: auto !important;*/

	float: none !important;

}



.wp-caption.alignright {

    margin-left: 10px !important;

	margin-bottom: 20px !important;

}

}



@media (max-width: 479px) {

	.wp-caption {

    width: 98% !important;

	margin-left: auto !important;

	margin-right: auto !important;

	float: none !important;

}



.wp-caption.alignright {

    margin-left: 0 !important;

	margin-bottom: 20px !important;

}

}





/*To reduce space under image on contact page*/

.et_pb_main_blurb_image {

    margin-bottom: 10px;

}



/*Video wrapper (to make spacing between video and cpation same as that for images) */



/*.jetpack-video-wrapper {

    margin-bottom: 8px !important;

	

}

*/







/*CTA headings*/



.et_pb_promo_description h2 {

	margin-top: 30px;

}





/*COMMENTS AND FORMS--------------------------------------------------------------------*/



/*To style Gravity Forms */



.gform_wrapper .gfield_required {

display: none;

}



.gform_wrapper {

	max-width: 750px !important;

	margin-top: 0 !important;

}



.gform_wrapper .gfield_html.gfield_no_follows_desc {

	margin-top: 0 !important;

}





.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {

    font-size: inherit !important;

}



.gform_wrapper span.ginput_total {

    color: #666 !important;

    font-size: 16px !important;

	font-weight: 700 !important;

}



.gform_wrapper input[type=text], .gform_wrapper input[type=password], .gform_wrapper input[type=tel], .gform_wrapper input[type=email], .gform_wrapper input.text, .gform_wrapper input.title, .gform_wrapper textarea, .gform_wrapper select {

	padding-left: 10px !important;

	border: none;

    -webkit-border-radius: 0;

    -moz-border-radius: 0;

    border-radius: 0;

    color: #666;

    background-color: #eee;

    font-size: 14px;

}



.gform_wrapper li.hidden_label input {

    margin-top: 0 !important;

}





.gform_body h3, .gform_body h2 {

	color: #666 !important;

}



.gform_body h4 {

    margin-top: 40px !important;

	color: #666 !important;

}



.gform_body p {

    padding-bottom: 0 !important;

}



.gform_body hr {

    border: 0;

    height: 0;

    border-top: 1px solid rgba(0, 0, 0, 0.03);

	margin-top:15px;

	margin-bottom:30px;}

	

.gform_page_footer {

    border-top: 1px solid rgba(0, 0, 0, 0.03) !important;

}



.gform_wrapper .gfield_description {padding-bottom:0 !important;}



/*To top-align radio buttons and checkboxes with their labels (esp multilined) plus remove max-width*/

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {

    vertical-align: top !important;

/*	max-width: 90% !important;*/

}


/*remove margin above text area fields*/
body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0px !important;
}



/*To remove margin under full name field*/



.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {

    margin-bottom: 0 !important;

}





/*Specific form buttons*/



@media (min-width: 981px) {

	#gform_next_button_1_33, #gform_submit_button_1, #gform_next_button_5_4, #gform_submit_button_5 {

	float: right !important;

	color: #d05326 !important;

	border-color: #d05326 !important;

}



}



/*#gform_next_button_1_33:hover, #gform_submit_button_1:hover, #gform_previous_button_1:hover  {

	border-color: transparent !important;

}*/



#gform_previous_button_1 {

	color: #d05326 !important;

	border-color: #d05326 !important;

}

#gform_submit_button_1:hover  {

    font-weight: 600 !important;

	color: #FDFEFE !important;

	border-color: #FDFEFE !important;
	
	background-color: #d05326 !important;


}

#gform_wrapper_14 .gform_footer {
    display: none;
}


/*Post forms (as opposed to Page forms) - to reduce left indent*/



#left-area ul.gform_fields {

	padding: 0;

}



#left-area ul.gform_fields li ul {

	padding-left: 0;

}



/*Form border*/



.form-border {

-webkit-box-shadow: 3px 2px 18px -5px rgba(0,0,0,0.82);

-moz-box-shadow: 3px 2px 18px -5px rgba(0,0,0,0.82);

box-shadow: 3px 2px 18px -5px rgba(0,0,0,0.82);

}









/*

To tidy up the comments now that we are not showing the avatars

To reduce the space between post and comments

To reduce width of comment area now that we have reduced the margins

*/



.comment-notes {font-size: 12px;

line-height: 1.2em;}



#comment-wrap {

    padding-top: 20px;

	max-width: 750px;

}



h1#comments.page_title {

	padding-bottom: 30px;

}



.comment-body {

    padding-left: 0;

	margin-bottom: 30px;

	min-height: 0;

}



.comment-body blockquote p {

	padding-bottom: .4em !important;

}



.sgntr {

    line-height: 1.3 !important;

    font-size: smaller !important;

	display:inline-block !important;

}



.comment .children {

    margin-left: 75px;

}



#respond {

    padding-top: 30px;

	padding-bottom: 50px;

}



#commentform textarea, #commentform input[type="text"], #commentform input[type="email"], #commentform input[type="url"] {

    font-size: 14px;

}



/*Tidy up comments in phone view*/

@media all and (max-width: 479px) {

.et_post_meta_wrapper {

	margin-left: 5px !important;

	width: 100%;

}



#comment-wrap {

	width: 100%;

}



.comment .children {

	margin-left: 30px;

}

}



/*All form (contact and comments) text area fields*/



textarea {

   font-family: inherit;

}



/*Captcha field width*/



.et_pb_contact_right p input {

    max-width: 50px;

}



/*SEARCH PAGE*/



/*To make it a category page (also to style 404 page)*/



.search #main-content .container, .error404 #main-content .container, .search-no-results #main-content .container {

	margin-left: 35px;

	width: 100% !important;

	/*max-width: 100%;*/

}







.search #left-area, .error404 #left-area {

   width: 90% !important;

    float: none;

    display: -webkit-flex;

    display: -ms-flexbox;

    display: flex;

    -webkit-flex-wrap: wrap;

        -ms-flex-wrap: wrap;

            flex-wrap: wrap;

    padding-right: 0 !important;

    padding-bottom: 0;

	

}

.search #main-content .container:before, .error404 #main-content .container:before {

   display: none;

}



.search article {

   width: 31.333%;

   float: left;

    margin-right: 3%;

    padding: 19px;

   /* border: 2px solid #e2e2e2;*/

    background-color: #fff;

    word-wrap: break-word;

	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7);

    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7);

    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7);

}

.search article:nth-child(3n) {

   margin-right: 0;

}

.search article .et_pb_image_container, 

.search article .et_main_video_container,

.search article .et_audio_content, 

.search article .et_pb_slider {

    margin: -20px -20px 10px;

}

.search article .et_pb_slider .et_pb_slide {

   min-height: 180px;

}



.search .pagination {

    padding: 20px 0;

	width: 90% !important;

}



/*To make full-width*/



/*.search #left-area {

padding-right:0;

width: 100%;

float: none;

}*/

.search #sidebar, .error404 #sidebar {

display: none;

}



/*To style same as other masonry pages*/



.search .et_pb_post h2 {font-size:18px;}



.search .et_fullwidth_secondary_nav #top-header .container {

    width: 90%;

/*    max-width: 100%;

    padding-right: 30px;*/

    padding-left: 35px;

}



.search .et_pb_post {

    margin-bottom: 30px;

}



/*Latest comment and Twitter feed*/



/*@media (min-width: 981px) {

	

.recent-comments-list, .tweet_content {

	font-size: 0.85em !important;

	line-height: 1.4em !important;

}



.recent-comments-list {

	padding-top: 6px !important;

}







}*/



.recent-comments-list {

	padding-top: 6px !important;

	padding-left: 0px !important; 

	font-size: 12px;

	line-height: 18px !important;

	font-weight: 400;

	font-family:Helvetica,Roboto,"Segoe UI",Calibri,sans-serif;

    color: #292F33;

}





/*.tweet_profile_img a img {

    border: none !important;

}



.tweets a:hover {

	text-decoration: none !important;

}

*/

h4.cmmnt-hdng {

	font-size: 21px;

    font-weight: 300;

    line-height: 24px;

    color: #292F33;

	font-family:Helvetica,Roboto,"Segoe UI",Calibri,sans-serif;

	padding-left: 10px;



}

/*Give tweaks*/

@media (min-width: 981px) {
div.container.give-wrap {
	margin-left: 50px;
}


form[id*=give-form] #give-donation-level-radio-list {
    margin: 0 0 15px 20px;
}

form[id*=give-form] #give-donation-level-radio-list>li input[type=radio] {

    margin: 0 35px 0 0;

    
}

}

/*To style MaxButtons */

.maxbutton span { height: 30px !important;
	
	line-height: 30px !important;
	
	font-weight: 500 !important;

	color: #d05326 !important;

	border-color: #d05326 !important;
	
	background-color: #FDFEFE !important;

}

.maxbutton:hover span { font-weight: 600 !important;

	color: #FDFEFE !important;

	border-color: #FDFEFE !important;
	
	background-color: #d05326 !important;

}


